Error

two or more packages specified (libfcitx-config4 libsane-extras)